@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
body {font:13px/1.75 "微软雅黑", arial,sans-serif; COLOR: #666;  background:#fff;min-width: 1200px;overflow-x: hidden;}
a {color:  #666; text-decoration: none}
p{color: #434343;}
a:hover {text-decoration: none}
a img {border-bottom-style: none; border-right-style: none; border-top-style: none; border-left-style: none}
div {padding-bottom: 0px; list-style-type: none;margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
ul {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
li {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
p {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
form {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
em {font-style: normal; font-weight: normal;}
table {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dt {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dl {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dd {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
form {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
tr {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
.cl{height: 0px; clear: both;}
.fl{float: left}
.fr{float: right}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.vcenter {position: absolute;top: 0;right: 0;bottom: 0;left: 0;max-width: 100%;max-height: 100%;display: block;vertical-align: middle;margin: auto;}
img {border: 0;}
/*public*/
.container{width: 1200px;margin: 0 auto;}

/*头部*/
/*head*/
.top{margin-top: 15px;margin-bottom:75px;}
.top img{float: left;}
.top-tel{float: right; padding-left: 66px; margin-top:10px; background: url(../images/tel.png) no-repeat  top left;text-align: left;}
.top-tel p{line-height: 19px; color: #3a3a3a;font-size: 15px;}
.top-tel .tel-num{font-size: 22px; font-weight: bold; line-height: 40px; color: #000000;font-family: "Microsoft Yahei";}

/*导航*/
.navbg {height:60px;width: 100%;background: #01a1db;box-shadow: 1px 1px 7px #999;position:absolute;z-index:99;left:0;}
#navul{float: left;width: 800px;}
#navul li {font-size: 17px;float: left;margin-right: 1px;width:130px;height:60px;position:relative;text-align:center;line-height:60px;}
#navul li a:link, #navul li a:visited {color:#FFFFFF;}
#navul li ul {display:none;position:absolute;z-index:10000;top:60px;left:-1px;background:#01a1db;border:#008bbe 1px solid;border-bottom:none;}
#navul li ul li {display:block;width:130px;float:none;margin-right:0px;height:45px;position:relative;line-height:45px;border-bottom:#008bbe 1px solid;font-size:13px;}
#navul li.navmoon {background:#f3ac00;width:130px;height:60px;line-height:60px;}
#navul li.navmoon a {color:#FFFFFF;}
#navul li.navhome a:hover {color:#FCFF00;}
#navul li.navmoon ul {display:block;}
#navul li.navmoon ul a {display:block;width:130px;height:45px;line-height:45px;}
#navul li.navmoon ul a:hover {background:#f3ac00;}
.language{float: right;font-size: 16px;text-align: center;margin-top: 15px;}
.language a{color: #fff;border: solid 1px #fff;width: 98px;line-height: 32px;display: block;}
.language a:hover{background: #f3ac00;border: 1px #f3ac00;}

/*高亮锁定*/
#navul li.on{background:#f3ac00; }

/*首页大图*/

/*banner*/
#flexslider {width: 100%;height: 558px;clear: both;position: relative;overflow: hidden;z-index: 0;margin-top:60px;}/***修改这里的高度*****/
/***图片上的箭头**/
#ban {width: 100%;height: 558px;margin: auto;position: relative;overflow: hidden;z-index: 0;}/***修改这里的高度*****/
#ban ul.ban_bj li {display: block;width: 100%;height: 558px;position: absolute;left: 0px;top: 0px;text-align: center;z-index: 0;cursor: pointer;}/***修改这里的高度*****/
#ban ul.ban_bj li.on {z-index: 111;}
#ban ul.ban_bj li a {display: block;text-indent: -300000em;}
#ban ul.ul_dian {display: inline-block;}
#ban ul.ul_dian li {display: block;width: 68px;height: 8px;background: #7ccdec;float: left;cursor: pointer;margin: 0 3px;}
#ban ul.ul_dian li.licurr {background: #01a1db;}
.dian {width: 100%;text-align: center;position: absolute;bottom: 16px;z-index: 11111;}
.jiantou_box {width: 100%;height: 0;text-align: center;position: absolute;z-index: 11111;}



/*优势*/
.adv{height: 193px;background: #01a1db;}
.adv ul li{width: 279px;text-align: center;padding-top: 25px;float: left;margin-right: 21px;background: url(../images/line.png) no-repeat right;}
.adv ul li:last-child{background: none}
.adv ul li p{color: #fff;font-size: 18px;}
.adv ul li em{font-size: 14px;color: #a4d3ed;}

/*关于我们*/
.about img{display: block;margin: 0 auto;margin-top: 40px;}
.about p{font-size: 15px;color: #838383;line-height: 28px;padding-top: 25px;}
.about  a{width: 210px;margin: 0 auto; border: solid 1px #bfbfbf;display: block;border-radius: 30px;text-align: center;line-height: 50px;margin-top: 30px;}
.about  a:hover{background: #01a1db;color: #fff;border: solid 1px #01a1db;}

/*产品展示*/
.pro{background: #fcfcfc;margin-top: 40px;/*height: 1147px;*/}
.pro .title {text-align: center;padding-top: 30px; margin-bottom: 30px;}
.pro .title p{font-size: 22px;color: #444444;}
.pro .title span{font-size: 14px;color: #999999;font-weight: lighter;}
.pro-left{width: 254px;float: left; border-bottom: 4px solid #01a1db;}
.pro-left .bt{width: 254px;background: url(../images/pro-tit-bg.png) no-repeat;}
.pro-left .bt p{font-size: 24px;color: #ffc600;font-weight: bold;padding-top: 60px;text-align: center;}
.pro-left .bt span{color: #fff;font-size: 13px;padding-bottom: 76px;display: block;text-align: center;text-transform:uppercase;}

.menu_list{width:254px;}
.menu_list li{border-bottom: 1px  dashed #e1e1e1;border-left: 1px solid #9f9f9f;border-right: 1px solid #9f9f9f;}
.menu_list li h3{height: 59px;line-height: 59px;padding-left: 38px;font-size: 18px;color: #4c4c4c;cursor: pointer;position: relative;background:  url(../images/up.png) center right no-repeat;}
.menu_list li h3.on{background:#01a1db url(../images/down.png) center right no-repeat;color: #fff;}
.hide{line-height: 38px;border-left: 1px solid #e1e1e1;background: #fff;border-right: 1px solid #e1e1e1;color: #626262;font-size: 16px;text-align: center;display: none;}
.hide a{display:block;height:38px;line-height:38px;color:#777777;background:#fff;text-decoration:none;}
.hide a:hover{text-decoration:none;color: #01a1db}
.pro-tel{width: 240px;margin: 0 auto;margin-left: 35px;margin-top: 75px;margin-bottom: 20px;}
.pro-tel p{background: url(../images/tel2.png) no-repeat left;padding-top: 10px;font-size: 18px;margin-bottom: 5px;padding-left: 52px;padding-top: 10px;padding-bottom: 10px;}
.pro-tel span{font-size: 24px;color: #07864b;font-weight: bold;text-align: left;}
.line{width: 900px;height: 1px;background: #b2b2b2;margin-top: 15px;margin-bottom: 10px;}
/*产品右侧*/
.pro-right{width: 925px;float: right;}
/*.pro-right ul{width: 928px;}*/
.pro-right ul li{width: 290px;float: left;margin-right: 18px;margin-bottom: 18px;}
.pro-right ul li:nth-child(3n){ margin-right: 0;}
.pro-right  .pro-info{height: 68px;}
.pro-right  .pro-img{height: 226px;}
.pro-right  .pro-info{position: relative;overflow: hidden;}
.pro-right  .pro-info p{font-size: 15px;color: #666666;padding-top: 10px;padding-left: 20px;}
.pro-right  .pro-info em{font-size: 12px;color: #b7b7b7;padding-bottom: 14px;display: block;padding-left: 20px;}
.pro-right ul li a{display: block;}
.pro-right ul li a:hover .pro-info{/*background-image:url(../images/pro-bg.png);*/background-color: #01a1db;box-shadow:2px 3px 2px #c9c9c9;}
.pro-right ul li a:hover .pro-info p{color: #fff;}
.pro-right ul li a:hover .pro-info em{color: #fff;}
.pro-right ul li a:hover .pro-info span{color: #fff;opacity: 0.5;font-size: 95px;line-height: 68px;font-family: arial;font-weight: bold;position: absolute;top: 30px;right: 0;}
.pro .more{ padding-bottom: 40px;}
.pro .more a{width: 210px;margin: 0 auto; border: solid 1px #bfbfbf;display: block;border-radius: 30px;text-align: center;line-height: 50px;margin-top: 40px;}
.pro .more a:hover{background: #01a1db;color: #fff;border: solid 1px #01a1db;}

/*新闻*/
.new .title {text-align: center;padding-top: 30px;}
.new .title p{font-size: 22px;color: #444444;}
.new .title span{font-size: 14px;color: #999999;font-weight: lighter;}
.new-list ul li{margin-top: 40px;}
.new-list ul li:hover{width: 1200px;box-shadow:3px 3px 6px 3px #c9c9c9;}
.new-list ul li .new-img{float: left;width: 332px;padding-left: 5px;padding-top: 10px;}
.new-list ul li .new-info{width: 802px;float: right;padding-right: 30px;}
.new-list ul li .new-info p{font-size: 16px;color: #393939;width: 715px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin-top: 20px;}
.new-list ul li .new-info span{font-size: 14px;color: #8b8b8b;margin-top: 10px;display: block;}
.new-list ul li .new-info .new-more{ width: 105px;background: #00a1db;color: #fff;line-height: 35px;text-align: center;margin-top: 10px;display: block;}
.new-list ul li a:hover .new-info .new-more{background: #f3ac00;color: #fff;}
.new .more a{width: 210px;margin: 0 auto; border: solid 1px #bfbfbf;display: block;border-radius: 30px;text-align: center;line-height: 50px;margin-top: 40px;}
.new .more a:hover{background: #01a1db;color: #fff;border: solid 1px #01a1db;}

/*底部*/
.foot{background: url(../images/foot.png) no-repeat center;height: 255px;margin-top: 60px;position: relative;}
.foot p{font-size: 20px;color:#fff;padding-top: 30px;}
.foot dl{float: left;padding-top: 20px;padding-right:75px;}
.foot dl dd{color: #ffffff;line-height: 25px}
.public-signal{float: right;}
.public-signal p{font-size: 14px;padding-top: 5px;padding-left:57px}
.foot dl dd.zx{margin-top: 5px;}
.foot dl dd.zx img{padding-right: 8px;}
.foot dl dd a{color: #fff;padding-left: 5px;}
.foot dl.width{width: 245px;}
.foot-con{background: #01a1db;height: 10px;}
.copyright p,.copyright p a{font-size: 13px;color: #fff;}
.copyright p a:hover{color: #ffd200;}

/*在线咨询*/
.zx-service{position:fixed; right:0px; top:321px;z-index: 10000; }
.service-box{background-color: #fff; border-radius:5px; width:90px; margin-bottom:8px;box-shadow: 0px 2px 3px  #929ea9;}
.service-box span{display:block;}
.service-box span.text{ background:url(../images/kf01.png) no-repeat; height:47px; line-height:40px; text-align:center; color:#fff; font-size:16px; position:relative; z-index:10;}
.service-box ul{margin-top: -7px;}
.service-box li{border-bottom:1px solid #efefef; text-align:center; position:relative;}
.service-box li em{font-size:12px;color: #757575;}
.service-box li a{display:block; padding-top:6px; padding-bottom:3px;}
.service-box li:first-child a{padding-top: 14px;}
.service-box li:last-child a{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.service-box li a:hover{background:#f9f9f9;}
.service-box li a:hover em{color:#01a1db; }
.service-box ul li:last-child{border:none;}
.service-box li p{position:absolute; left:-170px; width:150px; top:0; background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.2);display:none; font-size:18px; font-weight:bold;color: #01a1db;padding: 10px 0px;}
.service-box li:hover p{display:block; }
.service-arrow{box-shadow: 0px 2px 2px #d6d6d6;border:1px solid #ddd;  border-radius:5px;  width:90px; background:url(../images/kf05.png) no-repeat center center #fff; height:40px; cursor:pointer; }
.service-arrow a{display:block; width:90px; height:45px;}


/*内页样式*/
.ny-hd{height: 380px;}
.ny-main{margin-top: 40px;margin-bottom:80px;}
/*产品列表页*/
.ny-left{width: 220px;}
.column{margin-bottom: 25px;}
.column-title{height: 30px;border-bottom: 1px solid #CCC;padding-top: 4px;}
.column-title span{display: block; width: 200px;height: 24px; font-size: 18px; line-height: 24px; border-left: 6px solid #00a1db;padding-left: 16px;}
.ctitle1 li{background: url(../images/ctitle1-li-bg.png) no-repeat left 28px; padding-left: 20px; padding-top: 10px;border-bottom: 1px solid #eeeeef; cursor: pointer;}
.ctitle1 li a h3{font-size: 14px; line-height: 40px; color: #333;}
.ctitle1 li:hover a h3{color: #4778b2;}
.ctitle1 li.on a h3{color: #00a1db;}

.ctitle1 .ctitle2{padding-top: 10px;}
.ctitle1 .ctitle2 li{border-bottom:none; height: 30px;padding-left: 30px;margin-bottom: 10px;overflow: hidden;background: none; padding-top: 0px;}
.ctitle1 .ctitle2 li.on{background: #b1b3b4;}
.ctitle1 .ctitle2 li.on a h3{color: #fff;}
.ctitle1 .ctitle2 li a h3{ font-size: 15px; line-height: 30px; color: #666;}
.ctitle1 .ctitle2 li:hover a h3{color: #4778b2;}

.ny-contact{background:#464646;height: 75px;padding-left: 22px;padding-top: 24px; }
.ny-contact em{display: block; font-size: 14px;line-height: 14px;color: #fff;margin-bottom: 10px;}
.ny-contact p{font-size: 18px;line-height: 28px;font-weight: bold; color: #fff;}
.ny-right{width: 925px;}
.ny-right-title{background: #f7f7f7;height: 24px;padding-top: 10px;padding-left: 10px; margin-bottom: 20px;}
.ny-right-title  span{display: block; height: 16px; font-size: 15px; line-height: 16px; border-left: 6px solid #00a1db;padding-left: 10px;}

.ny-product ul{overflow: hidden; /*width: 925px;*/}
.ny-product ul li{position: relative; height: 226px; float: left; width: 290px; margin-right:17px; margin-bottom: 18px; }
.ny-product ul li:nth-child(3n){ margin-right: 0;}
.ny-product ul li a{display: block;}
.ny-product ul li .pic{overflow: hidden; width: 290px; height: 226px;}
.ny-product ul li .pic img{display: block; -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.ny-product ul li a.pro-name{white-space:nowrap;text-overflow:ellipsis;overflow: hidden; position: absolute;  font-size: 16px; width: 280px; padding: 0 4px; bottom: 0; line-height: 38px; color: #fff; text-align: center; background: rgba(71,120,178,0.64);}
.ny-product ul li .pro-hide{position: absolute; top: 0; display: none; width: 290px; height: 226px; background: rgba(71,120,178,0.64);}
.ny-product ul li .pro-hide a.text p{white-space:nowrap;text-overflow:ellipsis;overflow: hidden;width: 290px; padding: 0 5px; margin-top: 56px;font-size: 16px;line-height: 15px;margin-bottom: 10px;color: #fff;}
.ny-product ul li .pro-hide a.text span{line-height: 21px;display: block; margin:0 30px;color: #fff;}
.ny-product ul li .pro-hide a.text .more{display: block; width: 76px; margin: 24px auto 0; font-size: 12px; line-height: 23px; color: #fff; text-align: center; border: solid 1px #fff;}
.ny-product ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}


/*产品详情*/
.ny-right .pro1{margin-top: 20px;}
.ny-right .pro1 .spec-preview img{display: block;}
.ny-right .pro1 .descript1 strong.title1{line-height: 38px;font-size: 20px; color: #333;display: block;}
.ny-right .pro1 .descript1 p{width: 484px;font-size: 13px;color: #8e8e8e;line-height: 25px;margin-bottom: 10px;}
.ny-right .pro1 .descript1 a.consult{display: block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #00a1db; }
.ny-right .pro1 .descript1 a.consult:hover{background-color: #4778b2;}
.ny-right .pro1 .descript1 p.haoma{color: #333;font-size: 15px; font-weight: bold; }
.ny-right .pro1 .descript1 p.haoma em{display: block;color: #4778b2;font-size: 20px; font-weight: bold; }
.ny-right .pro1 .share{overflow: hidden;margin-top: 15px;}
.ny-right .pro1 .share ul li{float: left;margin: 0 5px;}
.ny-right .detail .de-title{border-bottom: solid 3px #00a1db;}
.ny-right .detail .de-title a{display: block;width: 130px; font-size: 16px;line-height: 45px;color: #fff; text-align: center; margin-top: 35px;background:#00a1db; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.ny-right .detail .infor{padding-top: 15px;}

/*新闻*/
/*内页新闻中心*/
.ny-news ul li{overflow: hidden;padding-bottom: 22px;border: none;border-bottom: solid 1px #f0f0f0; margin-bottom: 20px;}
.ny-news ul li .date{width: 72px;padding: 8px 3px;border:solid #dbdbdb 1px;border-radius: 5px;}
.ny-news ul li .date span{display: block;border-bottom: solid #dbdbdb 1px;font-size: 35px;line-height: 35px;color: #00a1db; padding-bottom: 8px;}
.ny-news ul li .date p{font-size: 14px;line-height: 14px;color: #747474; margin-top: 8px;}
.ny-news ul li .descript{overflow: hidden;width: 687px;}
.ny-news ul li .descript .title1{padding-bottom: 0px;}
.ny-news ul li .descript strong{font-size: 16px;line-height: 35px;color: #232323;font-weight: bold;display: block; width: 550px; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.ny-news ul li .descript .title1 span{font-size: 13px;color: #c5c5c5;line-height: 36px;margin-right: 10px;}
.ny-news ul li .descript strong:hover{color: #00a1db; }
.ny-news ul li .descript p{color: #5f5f5f;font-size: 14px;line-height: 22px;}



.ny-right p{ font-size:13px; line-height:30px;}

.ny-right  .pagelist {padding: 10px 0;margin-top:15px;overflow: hidden;border-top:0px solid #eee;text-align:center;}
.ny-right  .pagelist a,
.ny-right  .pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.ny-right  .pagelist span.current {color: #f30;border: 1px solid #ddd;}